<?php

/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Search Reservations');

define('TEXT_NO_RESULTS','No Results found');
define('TEXT_SEARCH_FIRSTNAME','First Name');
define('TEXT_SEARCH_LASTNAME','Last Name');
define('TEXT_SEARCH_KEYWORDS','Keywords');
define('TEXT_SEARCH_FROM','From');
define('TEXT_SEARCH_UNTIL','Until');
define('TEXT_SEARCH_ONLYCURRENT','Only Current');
define('TEXT_SEARCH_WAITLIST','Wait List');
define('TEXT_SEARCH_POSTCODE','Zip/Post Code');
define('TEXT_SEARCH_EVENT','Event');
define('TEXT_SEARCH_RESERVED','Reserve');
define('HEADING_RESULT_TITLE', 'Search Results - Reservations');
define('TEXT_RESULT_OPTION','Select');
define('TEXT_RESULT_FIRSTNAME','First Name');
define('TEXT_RESULT_LASTNAME','Last Name');
define('TEXT_RESULT_POSTCODE','Post Code');
define('TEXT_RESULT_STARTDATE','Start Date');
define('TEXT_RESULT_ENDDATE','End Date');
define('TEXT_RESULT_WAITLIST','Details');
define('TEXT_RESULT_REFUND','Refund');
define('TEXT_RESULT_WITHDRAWAL','Withdrawal');
define('TEXT_RESULT_EVENT','Event');
define('TEXT_RESULT_POQ','POQ');
define('TEXT_RESULT_MODIFY','View Individual');
define('TEXT_SELECT_ALL','Select all Reservations');
define('TEXT_REFUND','Refund');
define('TEXT_WITHDRAW','Withdraw');
define('TEXT_RESULT_ACTION','Action');
define('TEXT_SELECT_EVENT','Select Event :');
define('IMAGE_ICON_MOVE_RESERVATION','Move to Confirmed Reservation');
define('IMAGE_ICON_MOVE_WAIT_LIST','Move to Wait List');
define('IMAGE_ICON_STATUS_RESERVED','Reserved User');
define('IMAGE_ICON_STATUS_WAIT_LIST','Waiting list User');
define('IMAGE_MODIFY_RESERVE','View Individual');
define('ERR_SELECT_RESERVATION','No Reservations selected');
define('ERR_EMPTY_WAIT_SIZE','No more seats available in waiting list group');
define('ERR_EMPTY_RESERVE','No more seats available in reservation');
define('ERR_EMPTY_SEATS_ALL_WAITLIST','No more seats available in reservation for selected Waitlist Order');
define('TEXT_VIP_GROUP','VIP group');
define('TEXT_FIRSTCOME_GROUP','FirstCome group');
define('TEXT_CUSTOM_GROUP','BirthingFirst group');
define('IMAGE_MAIL_RESERVATION','Mail to this user');
define('IMAGE_PRINT_RESERVATIONS','Print Reservations');
define('IMAGE_CLOSE_WINDOW','Close Window');
define('IMAGE_SEARCH_EMAIL','Mail to the selected users');
define('IMAGE_WITHDRAW_RESERVATIONS','Withdraw selected Reservations');
define('IMAGE_REFUND_RESERVATIONS','Refund selected Reservations');
define('TEXT_PRINT','Print');
define('TEXT_SEARCH_START_END','Show Start/End Dates');
define('TEXT_SEARCH_PENDING_PERIOD','Hide Pending Payments');
define('IMAGE_MODIFY_GROUP','View Group Bookings');
?>
